Bug 136821 - Add Channel Mappings to SVC0072
Summary: Add Channel Mappings to SVC0072
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2004-10-22 14:58 UTC by Matt Webbink
Modified: 2007-04-18 17:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 19:09:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL 3 Channel Mappings (48.68 KB, text/plain)
2004-10-22 14:59 UTC, Matt Webbink
no flags Details

Description Matt Webbink 2004-10-22 14:58:42 UTC
SVC0072 has been setup in Oracle Production and QA, as well as Web
Production and QA.

Please map the RHEL WS channels to SVC0072, as described in the
attached .csv file.

Comment 1 Matt Webbink 2004-10-22 14:59:29 UTC
Created attachment 105653 [details]
RHEL 3 Channel Mappings

Comment 2 Matt Webbink 2004-10-27 17:54:34 UTC
The latest revision (# 9408) of rhel3-mappings.csv has been committed
to svn.

Please push to QA.

Comment 3 Matt Webbink 2004-11-04 15:40:48 UTC
Please push to QA.

Comment 4 Peter Jones 2004-11-04 17:19:45 UTC
SVC0072 is on QA now.

Comment 5 Matt Webbink 2004-11-04 19:48:28 UTC
Please push to Production.

Comment 6 Matt Webbink 2004-11-08 14:31:38 UTC
Please confirm the mappings have been pushed to Production.

Comment 7 Peter Jones 2004-11-29 19:09:00 UTC
On prod.


Note You need to log in before you can comment on or make changes to this bug.